#facebox  .FBTable .b {
  background:url(b.png);
}

#facebox  .FBTable .tl {
  background:url(tl.png);
}

#facebox  .FBTable .tr {
  background:url(tr.png);
}

#facebox  .FBTable .bl {
  background:url(bl.png);
}

#facebox  .FBTable .br {
  background:url(br.png);
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table.FBTable {
  border-collapse: collapse;
}

/*
#facebox table.FBTable td {
  border-bottom: 0;
  padding: 0;
}
*/

#facebox .body {
  background: #fff;
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .caption {  
  border-bottom: 1px solid #DDDDDD;
  padding: 5px;
  background-color:#000000;
  color:#FFFFFF;
  font-weight:900;
}

#facebox .content {
  padding:10px;
  table-layout:fixed;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding:5px;
  text-align: right;
}

#facebox .close {
	font-weight:400;
	text-decoration:none;
	background-position:top;
	font-size:16px;
	color:#666;
}
#facebox .close_x {
	font-weight:bold;
	text-decoration:none;
	background-position:top;
	font-size:18px;
	color:#666;
}

#facebox  .FBTable .tl, #facebox  .FBTable .tr, #facebox  .FBTable .bl, #facebox  .FBTable .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
